@charset "utf-8";
/* CSS Document */

/* -------------------------------------
 contents
------------------------------------- */
.recurrent_intro {
	margin: 20px auto;
	display: flex;
	align-items: flex-start;
	gap: 15px;
}
.recurrent_item figure {
	width: 240px;
}

.recurrent_subitem {
	width: 73%;
}